%define name python-docs-html
%define version 1.5.2
%define release 1

Name: %{name}
Version: %{version}
Release: %{release}

Source: %{name}-%{version}.tar.gz

BuildArch: noarch
BuildRoot: /tmp/build.%{name}-%{version}-%{release}
License: Distributable
Group: Development/Languages/Python
Summary: Python documentation

%description

The python-docs package contains documentation on the Python
programming language and interpreter.

%prep

rm -rf $RPM_BUILD_ROOT

%setup -q %{name}-%{version}

%build

%install

find . -type d | sed -e 's,^\.$,,' -e 's,^\./,\%attr(-\,root\,root) \%doc\ ,' \
          >>  $RPM_BUILD_DIR/file.list.%{name}

find . -type f | sed -e 's,^\.$,,' -e 's,^\./,\%attr(-\,root\,root) \%doc\ ,' \
        >> $RPM_BUILD_DIR/file.list.%{name}

%clean
rm -rf $RPM_BUILD_ROOT $RPM_BUILD_DIR/file.list.%{name}

%files -f ../file.list.%{name}
